{
"pageType": "usage",
"template": "moleculeList",
"header": {
	"moleculeName":"header",
	"headline":{
    	"moleculeName": "label",
		"text":"See who's using what."
},
"body":{
	"moleculeName": "label",
	"text":"Data usage was estimated as of Jun 11."
},
"molecules": [{
	"moleculeName": "listItem",
	"molecule" : {
		"moleculeName":"moleculeStack",
		"axis": "horizontal",
		"molecules": [{
			"percent": 60,
			"molecule": {
				"moleculeName": "label",
				"text": "Johny Verizon\n555.555.5555\nGo Unlimited",
				"attributes": [{
					"location": 0,
					"length": 13,
					"type": "font",
					"style": "B1"
				}]
			}
		},{
			"horizontalAlignment": "trailing",
			"molecule": {
				"moleculeName": "label",
				"text": "4.55 GB"
			}
		}]
	},
	"actionMap":{
		"actionType": "openPage",
		"pageType": "usageDetails",
		"extraParameters": {
			"mdn": "5555555555"
		}
	}},{
	"moleculeName": "listItem",
	"molecule" : {
		"moleculeName":"moleculeStack",
		"axis": "horizontal",
		"molecules": [{
			"percent": 60,
			"molecule": {
				"moleculeName": "label",
				"text": "Sree Verizon\n555.555.5556",
				"attributes": [{
					"location": 0,
					"length": 12,
					"type": "font",
					"style": "B1"
				}]
			}
		},{
			"horizontalAlignment": "trailing",
			"molecule": {
				"moleculeName": "label",
				"text": "0 GB"
			}
		}]
	},
	"actionMap":{
		"actionType": "openPage",
		"pageType": "usageDetails",
		"extraParameters": {
			"mdn": "5555555556"
		}
	}},{
	"moleculeName": "listItem",
	"molecule" : {
		"moleculeName":"moleculeStack",
		"axis": "horizontal",
		"molecules": [{
			"percent": 60,
			"molecule": {
				"moleculeName": "label",
				"text": "Vishal Verizon\n555.555.5557\nGo Unlimited",
				"attributes": [{
					"location": 0,
					"length": 14,
					"type": "font",
					"style": "B1"
				}]
			}
		},{
			"horizontalAlignment": "trailing",
			"molecule": {
				"moleculeName": "label",
				"text": "0 GB"
			}
		}]
	},
	"actionMap":{
		"actionType": "openPage",
		"pageType": "usageDetails",
		"extraParameters": {
			"mdn": "5555555557"
		}
	}}]
}